flashplugin-nonfree doesn't affect Firefox's ability to play Flash files

Bug #176398 reported by Jim on 2007-12-14
4
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Nanley Chery

Bug Description

Binary package hint: flashplugin-nonfree

On a clean install of Gutsy, I installed Firefox, and then awhile later, installed flashplugin-nonfree. I went to pandora.com, and it said that I still had to install the flash plugin.

The files are all on the system, and I could probably link them manually. However, if this doesn't work transparently, I imagine that something this basic would be a bug.

Nanley Chery (nanoman) wrote :

> On a clean install of Gutsy, I installed Firefox, and then awhile later, installed flashplugin-nonfree.

7.10 includes Firefox by default. Did you remove firefox and reinstall it afterwards?

Changed in flashplugin-nonfree:
assignee: nobody → nanoman
status: New → Incomplete
Jim (jwyllie83) wrote :

Thinking back, I guess I didn't check: just told it to install and moved on with the rest of the junk that had to be installed.

Nanley Chery (nanoman) wrote :

It sounds as if you used a tool to install firefox?

Jim (jwyllie83) wrote :

Sorry, I worded that poorly. When setting up a computer, there's the 20 or so things you apt-get install to get what you consider a "usable" environment. Firefox was one of those: I just used run-of-the-mill "apt-get install" and don't remember if it installed it new or not (probably not, as like you said, it's already there).

Nanley Chery (nanoman) wrote :

Did you install flash through the ubufox extension or through apt-get? Because in the latter case, flash wouldn't work, unless if you've instaledl the mozilla-flash-plugin.

Jim (jwyllie83) wrote :

Through apt-get. I would have installed mozilla-flash-plugin if I had known it was necessary; it would have been infinitely helpful to see it as a suggested package.

Nanley Chery (nanoman) wrote :

So does the package fix your problem?

Dara Adib (daradib) wrote :

Marking as a duplicate of Bug 173890. See http://ubuntuforums.org/showthread.php?t=636397 for more info.

Nanley Chery (nanoman) wrote :

This is not a duplicate of the bug you've mentioned above.

Yes. Thank you. I did try to find a duplicate bug. I'll try harder next
time.

On Dec 15, 2007 4:59 PM, Nanley Chery <email address hidden> wrote:

> *** This bug is a duplicate of bug 173890 ***
> https://bugs.launchpad.net/bugs/173890
>
> So does the package fix your problem?
>
> --
> flashplugin-nonfree doesn't affect Firefox's ability to play Flash files
> https://bugs.launchpad.net/bugs/176398
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (via bug 173890).
>

Nanley Chery (nanoman) wrote :

You're welcome. To avoid any confusion, my statement, "This is not a duplicate of the bug you've mentioned above." was in response to Cyrus Jones. I'm closing this bug (marking as invalid) because your problem was not actually a bug. In the future, you can manage/close your bugs by clicking the status drop-down menu, and changing the status to invalid.

Changed in flashplugin-nonfree:
status: Incomplete → Invalid
Dara Adib (daradib) wrote :

What is the package mozilla-flash-plugin? I may be wrong, but I don't think it exists.
http://packages.ubuntu.com/cgi-bin/search_packages.pl?keywords=mozilla-flash-plugin&searchon=names&subword=1&version=all&release=all

For flash installation, only the installation of flashplugin-nonfree (and of course its dependencies) is required in 32-bit Ubuntu and 64-bit Ubuntu 7.10 and later.

When was flashplugin-nonfree installed? If flashplugin-nonfree was installed on or after December 4th, then the bug will certainly occur (unless the proposed repository is enabled, which has a fix- but that is recent).

May I have an explanation?

Nanley Chery (nanoman) wrote :

Forgive me, I've made a mistake. I must have mixed flashplayer-mozilla from earlier versions of Ubuntu with the mozilla-gnash-plugin. Sorry for the trouble Cyrus. I'll remark this bug as a dupe.

Changed in flashplugin-nonfree:
status: Invalid → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers